services:
    _defaults:
        autoconfigure: true
        autowire: true

    Chill\ReportBundle\Controller\ReportController:
        arguments:
            $eventDispatcher: '@Symfony\Contracts\EventDispatcher\EventDispatcherInterface'
            $authorizationHelper: '@Chill\MainBundle\Security\Authorization\AuthorizationHelper'
            $paginator: '@Chill\MainBundle\Pagination\PaginatorFactory'
        tags: ['controller.service_arguments']
